/* CSS Document */
@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,dl,dt,li,ol,ul,dd,th,td,p,pre,form,input,button,textarea,hr{margin:0;padding:0}
body{ font-family:"΢ź";font-size:12px; margin:0 auto; padding:0px; color:#000000; background-image:url(../body.jpg);}
div{margin:0 auto; }
span{ overflow:hidden;}
li{}
ul{list-style-type:none; }
a{text-decoration:none; overflow:hidden; color:#000000;}
img{border:0px;}

#topBag{ width:100%; height:118px; background-color:#e2e2e2;}
#topDiv{ width:1000px; padding-top:20px;}
#topDivL{ width:650px; float:left;}
#topDivR{ width:220px; float:right;}

#topDivRT{ width:220px; height:30px; line-height:30px; margin-top:3px;}
#topDivRT li{ height:30px; float:right; background-image:url(../jt.jpg); background-repeat:no-repeat; background-position:left center; text-indent:10px; margin-left:10px; margin-right:3px; display:inline;}
#topDivRT li a{ color:#000000;}

#tellDiv{ width:220px; height:40px; margin-top:6px; background:url(../tell.jpg) no-repeat;color:#f00; position:relative;}
#tellDiv h1{ position:absolute; top:25px; left:33px; font-size:24px;}
#navbag{ width:100%;background-image:url(../navbj.jpg);height:34px; position:relative;}
#navDiv{ width:1000px; }
#navDiv li{ width:142px; float:left; font-size:14px; font-weight:bold; line-height:34px; position:relative;}
#navDiv li a{width:142px; height:34px; text-align:center; display:block; color:#FFF;}
#navDiv li a:hover{ background-image:url(../aimg.jpg); background-repeat: repeat-x; background-position:left top;}

nav{ width:1000px; margin:0 auto;}
nav li{width:142px; float:left; text-align:center; font-weight:bold;line-height:34px; position:relative; font-size:15px;}
nav li a{width:142px; height:34px; text-align:center; display:block; color:#FFF;}
nav li a:hover{background:#5caef4;}
nav ul li:hover dl{ display:block;}
nav ul li dl{position:absolute;display:none;width:142px;z-index:9999;}
nav ul li dl dd{float:left; height:34px; line-height:34px;width:142px; font-size:14px; font-weight:normal; background-image:url(../navbj.jpg); border-top:#fff 1px solid;}
nav ul li dl dd:hover{ background:#5caef4;}
nav ul li dl dd a{text-align:center;}
nav ul li dl dd:hover a{ color:#fff;}
nav ul li dl dd a:hover{ color:#fff;}
nav ul li dl dt{float:right;overflow:hidden;padding:20px 20px 20px 0;width:380px;height:200px;font-size:0;}

#bannerDiv{ width:1000px; height:310px; overflow:hidden;}
#bannerDiv img{  width:1000px; height:310px;}

#miandiv1{ width:1000px; height:190px; margin-top:10px; overflow:hidden;}
#contact{ width:450px; height:190px; float:right; overflow:hidden; overflow:hidden;}
#contactT{ width:450px; height:30px; line-height:30px;background:#e7e7e7; border-bottom:2px solid #0092df;}
#contactT div{background:#0092df; padding:0 15px; color:#fff; float:left;}
#contactT span{ width:50px; height:30px; display:block; float:right;}
#fontname{ width:450px; height:20px; margin-top:10px;}
#contactM{ width:450px; height:125px; line-height:26px; background-image:url(../ditu.png); background-repeat:no-repeat; background-position:right bottom; margin-top:4px; overflow:hidden;}
#i_p_obj1 img{ border:#D3D3D2 1px solid;}

#aboutDiv{ width:527px; height:190px; float:left; overflow:hidden;}
#aboutDivT{ width:527px; height:30px;background:#e7e7e7; line-height:30px; border-bottom:2px solid #0092df;}
#aboutDivT div{ background:#0092df; padding:0 15px; color:#fff; float:left;}
#aboutDivT span{ width:50px; height:30px; display:block; float:right;}
#aboutDivM{ width:527px; height:155px; padding-top:10px;}
#aboutDivML{ width:180px; height:145px;  float:left; padding-top:4px;}
#aboutDivML img{ width:174px; height:139px; border:3px solid #add4f5;}
#aboutDivMR{ width:336px; height:150px; float:right; line-height:22px; overflow:hidden;}

#productDiv{ width:1000px; height:200px; margin-top:20px; overflow:hidden;}
#productDivT{ width:1000px; border-bottom:#0092df 2px solid; background:#e7e7e7; line-height:30px; position:relative; overflow:hidden;}
#productDivT span{ background:#0092df; padding:0 15px; color:#fff; float:left;}
#productDivT a{ position:absolute; right:10px;}
#productDivM{background-color:#fff;width:1000px; height:220px;overflow:hidden;}
#productDivM li{ width:164px; height:174px; float:left; margin-left:25px; margin-top:18px;}
#productDivM li img{ width:160px; height:140px; float:left; border:2px solid #FFFFFF;}
#productDivM li span{ width:160px; height:30px; line-height:30px; text-align:center; text-align:center; display:block; float:left;}

#mianDiv2{ width:1000px; height:405px; overflow:hidden; padding-top:15px;}
#xuancaiDiv{ width:310px; height:405px; float:right;}
#xuancaiDivT{ width:310px;background:#e7e7e7; line-height:30px; height:30px; border-bottom:2px solid #0092df; position:relative;}
#xuancaiDivT div{background:#0092df; padding:0 15px; color:#fff; float:left;}
#xuancaiDivT div.t{ width:50px; height:30px; background:none; padding:0; position:absolute; right:0;}
#xuancaiDivM{ width:310px; overflow:hidden; margin-top:10px;}
#xuancaiDivM li{ width:310px; height:25px; line-height:25px; margin:5px; background-image:url(../jt.jpg); background-repeat:no-repeat; background-position:5px center; overflow:hidden; text-indent:16px; border-bottom:#ccc 1px dashed;}
#xuancaiDivM li a:hover{ color:#004181;}
#xuancaiDivB{ width:310px; height:181px; overflow:hidden; margin-top:4px;}

#yinyly{ width:670px; height:405px; float:left; overflow:hidden;}
#yinylyT{ width:670px; height:30px; line-height:30px;background:#e7e7e7; border-bottom:2px solid #0092df;}
#yinylyT div{background:#0092df; padding:0 15px; color:#fff; float:left;}
#yinylyT span{ width:50px; height:30px; display:block; float:right;}

#yinylyM{ width:670px; height:375px; overflow:hidden; margin-top:10px;}
#yinylyM ul{width:700px; margin-left:-21px;}
#yinylyM ul li{ width:210px; height:174px; float:left; overflow:hidden; margin-left:21px; margin-top:8px; display:inline;}
#yinylyM ul li img{ width:184px; height:124px; float:left; border:13px solid #e7e7e7;}
#yinylyM ul li span{ display:block; width:210px; height:24px; line-height:26px; text-align:center;}

#footbag{ width:100%; height:auto; background-color:#004181; margin-top:15px; color:#FFFFFF;}
#footbag a{ color:#FFFFFF;}
#footDiv{ width:1000px; height:auto; text-align:center; line-height:28px; color:#FFFFFF; padding:10px 0px;}

#neiyebag{ width:1000px; height:auto; padding-top:10px;  overflow:hidden;}
#neiyebagL{ width:230px; height:auto; float:left;  overflow:hidden;}

#lanmudh{ width:230px; height:auto; overflow:hidden;}
#lanmudhT{ width:230px; height:30px; border-bottom:1px solid #CCCCCC;}
#lanmudhM{ width:230px; height:auto; margin-top:5px;}
#lanmudhM li{ width:230px; height:35px; background-image:url(../lmbj.png); background-repeat:no-repeat; background-position:left top; margin-top:5px; line-height:35px; text-indent:30px; overflow:hidden;}
#lanmudhM li a:hover{ color:#004181;}

#contactny{ width:230px; height:auto; overflow:hidden; margin-top:10px;}
#contactnyT{ width:230px; height:30px; border-bottom:1px solid #CCCCCC;}
#contactnyM{ width:230px; height:auto; overflow:hidden; line-height:24px; margin-top:10px;}
#contactnyB{ width:230px; height:181px;}

#neiyebagR{ width:750px; height:auto; float:right; overflow:hidden;}
#neiyebagRT{ width:750px; height:30px; background-image:url(../neiyebt.png); background-repeat:no-repeat; background-position:left center; border-bottom:1px solid #CCCCCC; overflow:hidden;}
#neiyebagRT span{ display:block; width:300px; height:30px; line-height:36px; float:left; font-size:14px; font-weight:bold; color:#004181; text-indent:15px;}
#neiyebagRT div{ width:400px; height:30px; line-height:36px; text-align:right; float:right;}

#neiyebagRM{ width:730px; height:auto; overflow:hidden; padding:10px; background:#fff;}
#neiyebagRMN{ width:750px; height:auto; overflow:hidden;}
#neiyebagRMN li{ width:750px; height:26px; line-height:26px; overflow:hidden; border-bottom:1px dashed #CCCCCC;}
#neiyebagRMN li a{ display:block; width:600px; height:26px; line-height:26px; float:left; background-image:url(../jt.jpg); background-repeat:no-repeat; background-position:left center; text-indent:10px;}
#neiyebagRMN li a:hover{ color:#004181;}
#neiyebagRMN li span{ display:block; width:80px; height:26px; line-height:26px; text-align:right; float:right;}

#infoDiv{ width:750px; height:auto; line-height:24px; overflow:hidden;}

#productlist{ width:998px; height:auto; border:1px solid #CCCCCC; margin-top:12px;}
#productlist li{ width:140px; height:170px; float:left; margin-left:22px; margin-top:10px; display:inline;}
#productlist li img{ width:130px; height:130px; float:left; border:5px solid #FFFFFF;}
#productlist li span{ width:140px; height:30px; line-height:30px; text-align:center; text-align:center; display:block; float:left; font-weight:bold;}

#productlistT{ width:1000px; height:30px; background-image:url(../neiyebt.png); background-repeat:no-repeat; background-position:left center; border-bottom:1px solid #CCCCCC; overflow:hidden; margin-top:5px;}
#productlistT span{ display:block; width:300px; height:30px; line-height:36px; float:left; font-size:14px; font-weight:bold; color:#004181; text-indent:15px;}
#productlistT div{ width:400px; height:30px; line-height:36px; text-align:right; float:right;}

#bagimg{ width:1000px; height:345px; overflow:hidden; margin-top:15px;}
#bagimgL{ width:520px; height:345px; float:left;}
#bagimgL img{ width:520px; height:345px;}
#bagimgR{ width:450px; height:345px; float:right; line-height:24px; overflow-y:auto;}

#productshow{ width:1000px; height:30px; background-color:#e7e7e7; margin-top:15px; font-size:14px; font-weight:bold; color:#000000; text-indent:20px; line-height:30px;}

#productxiaotu{ width:1000px; height:auto; overflow:hidden;}
#productxiaotu ul{ width:1014px; margin-left:-12px;}
#productxiaotu ul li{ width:70px; height:70px; float:left; margin-left:14px; margin-top:10px; display:inline;}
#productxiaotu ul li img{width:70px; height:70px;}

#caseDiv{  width:780px; height:auto; margin-left:-30px;}
#caseDiv li{ width:164px; height:174px; float:left; margin-left:30px; margin-top:10px; display:inline;}
#caseDiv li img{ width:160px; height:140px; float:left; border:2px solid #FFFFFF;}
#caseDiv li span{ width:160px; height:30px; line-height:30px; text-align:center; text-align:center; display:block; float:left;}

.hide{ display:none;}

#maincontent2{ width:1000px; margin-left:auto; margin-right:auto; margin-top:10px; }

.dynamic{ width:1000px; height:30px; background:url(../dongtaibg.gif) repeat-x; margin-bottom:10px;}
.dynamicl{ background:url(../prodongtai.gif) no-repeat 60px; width:90px; height:30px; line-height:30px; padding-left:180px; float:left;}
.dongtaiimg{ margin-top:15px;}
.dynamicr{ float:left; margin-left:50px;}
.dynamicr ul li{ height:30px; background:url(../prowordbg.gif) no-repeat left; width:70px; float:left; line-height:30px; padding-left:30px; }
.dynamicr ul li a:link,.dynamicr ul li a:visited{ font-family:"΢ź"; font-size:14px;  color:#000; font-weight:bolder;}

.tem_banner{position:relative;overflow:hidden;background:#fafafa;text-align:center;font-size:0;}
.tem_banner ul { overflow:hidden; }
.tem_banner ul li{float:left;width:100%;list-style:none;background-position:50% 50%;background-repeat:no-repeat;}
.tem_banner ul li a{display:block;width:100%;height:100%;}
.tem_banner ul li img{ max-width:100%; height:auto;}
.tem_banner .flex-control-nav{position:absolute;right:0;bottom:20px;left:0;text-align:center;}
.tem_banner .flex-control-nav li{margin:0px;}
.tem_banner .flex-control-nav li a{display:inline-block;margin:0 6px;width:10px;height:10px;border:1px solid #e67819;border-radius:10px;text-indent:-999em;cursor:pointer; background:none;}
.tem_banner .flex-control-nav li a.flex-active{background:#e67819;}
.tem_banner .flash img{width:100%!important;}

.met_clear{clear:both}
.met_none{display:none}
.met_hidden{visibility:hidden}
.met_fl{float:left}
.met_fr{float:right}
.met_editor{line-height:2}
.met_editor ul,.met_editor ol{padding:0 0 0 25px;margin:0}
.met_editor a{color:#1c57c4}
.met_editor a:hover{text-decoration:underline}
.met_editor img{max-width:100%;height:auto!important;}
.met_editor blockquote{padding-top:5px;padding-bottom:5px;padding-left:15px;border-left:4px solid #ddd}
.met_editor hr{display:block;padding:0;border:0;height:0;border-top:1px solid #ddd;margin:20px 0;-webkit-box-sizing:content-box;box-sizing:content-box}
.met_editor .metvideobox{ text-align:center; visibility:hidden; margin:10px auto; }
.met_editor .video-js{ max-width:100%; }
.met_editor #page_break .collapse{display:none}
.met_editor #page_break .num{padding:10px 0;text-align:center}
.met_editor #page_break .num li{display:inline;margin:0 2px;padding:3px 5px;border:1px solid #ccc;background-color:#fff;color:#666;text-align:center;cursor:pointer;font-family:Arial;font-size:12px;overflow:hidden}
.met_editor #page_break .num li.on{background-color:#ccc;color:#fff;font-weight:bold}
.metinfo-banner1{overflow:hidden;margin:0 auto}
.met_pager{text-align:center;padding:30px 0 10px 0; overflow:hidden;}
.met_pager a{border:1px solid #e0e0e0;text-align:center;height:28px;line-height:28px;min-width:28px;_width:28px;text-align:center;display:inline-block;color:#aaa}
.met_pager a:hover{border:1px solid #a0a0a0;color:#aaa}
.met_pager .PreSpan,.met_pager .NextSpan{height:30px;line-height:30px;min-width:60px;_width:60px;text-align:center;background:#f0f0f0;color:#ccc;display:inline-block;}
.met_pager .PreA,.met_pager .NextA{height:28px;line-height:28px;min-width:58px;_width:58px;color:#aaa}
.met_pager .PreSpan,.met_pager .PreA{margin-right:6px}
.met_pager .NextSpan,.met_pager .NextA{margin-left:6px}
.met_pager .firstPage,.met_pager .lastPage{font-weight:bold;height:28px;line-height:28px;min-width:40px;_width:40px;color:#aaa}
.met_pager .Ahover{font-weight:bold;background:#f0f0f0;color:#aaa}
.met_pager .PageText{margin-left:10px;color:#aaa}
.met_pager #metPageT,#metPageB{text-align:center;border:1px solid #e0e0e0;color:#aaa}
.met_pager #metPageT{width:20px;padding:6px 5px 5px}
.met_pager #metPageB{min-width:40px;_width:40px;padding:6px 0 5px;cursor:pointer;font-weight:bold}
*html .met_pager #metPageT{height:13px;line-height:13px}
*html .met_pager #metPageB{padding:0;height:28px;line-height:20px}
*+html .met_pager #metPageT{height:13px;line-height:13px}
*+html .met_pager #metPageB{padding:0;height:28px;line-height:20px}
.met_module1{padding:30px 10px}
.met_module2_list{padding:10px 10px; background:#fff;}
.met_module2_list li{list-style:none;border-bottom:1px dashed #ddd;padding:15px 100px 15px 10px;position:relative}
.met_module2_list h2{font-weight:normal; font-size:13px;}
.met_module2_list li p{color:#818181}
.met_module2_list li span.time{color:#818181;position:absolute;right:10px;top:15px}
.met_module2_list li h2 i{margin-right:10px;position:relative}
.met_module2_list li.list_2 h2,.met_module2_list li.list_3 h2{margin-bottom:3px;font-weight:bold}
.met_module2_list li.list_2{padding:15px 0}
.met_module2_list li.list_3{padding-left:100px;min-height:80px}
.met_module2_list li.list_3 img{position:absolute;left:0;top:15px}
.met_module2_list li.list_3 span.time{position:static}
.met_module2{ background:#fff; padding:10px;}
.met_module2 h1.met_title{font-size:28px;font-weight:normal;padding:5px 0}
.met_module2 .met_infos{color:#818181;font-size:12px;margin-bottom:30px;padding-bottom:10px;border-bottom:1px solid #ddd}
.met_module2 .met_time{padding-right:6px}
.met_module2 .met_source{padding-right:6px}
.met_module2 .met_source a{color:#607fa6}
.met_module2 .met_editor{padding:0 10px}
.met_tools{border-top:1px solid #ddd;margin-top:30px;position:relative;padding:10px 10px 0;height:50px;line-height:50px}
.met_tools .met_page{clear:both;position:absolute;right:5px;top:0;color:#818181}
.met_tools .met_page li{ display:inline; list-style:none; margin-left:30px;}
.met_tools .met_page li span{ padding-right:5px;}
.met_tools .met_page a{color:#607fa6}
.met_module3_list{ background:#fff;}
.met_module3_list ul.list_1{list-style:none;visibility:hidden}
.met_module3_list ul.list_1 li{float:left;text-align:center;margin-top:30px;overflow:hidden}
.met_module3_list ul.list_1 li a{text-align:center;display:block;margin:0 auto;font-size:0}
.met_module3_list ul.list_1 li h2{text-align:center;font-size:14px;padding:10px 10px;font-weight:normal;}
.met_module3_list ul.list_1 li a img{ border:#ccc 1px solid;}
.met_module3_list ul a img{transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;}
.met_module3_list ul a:hover h2{color:#333}
.met_module3_list ul a:hover img{filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
.met_module3_list ul.list_2{list-style:none;visibility:hidden}
.met_module3_list ul.list_2 li{padding:20px 10px;border-bottom:1px solid #ddd}
.met_module3_list ul.list_2 dt{float:left;position:relative}
.met_module3_list ul.list_2 dd{float:left;width:100%}
.met_module3_list ul.list_2 dd h2{padding:5px 10px;font-size:15px;font-weight:normal}
.met_module3_list ul.list_2 dd p{padding:5px 10px;color:#818181}
#showproduct{ background:#fff; padding:10px;}
#showproduct dl.pshow{visibility:hidden}
#showproduct dl.pshow dt{float:left;position:relative;font-size:0;text-align:center;overflow:hidden;border-right:1px solid #ddd}
#showproduct dl.pshow dt .met_box{margin:0 auto;visibility:hidden}
#showproduct dl.pshow dt .met_box figcaption{display:none}
#showproduct dl.pshow dt .my-simple-gallery figure{float:left;margin:0}
#showproduct dl.pshow dt li{display:inline-block;margin-right:10px;margin-top:10px;cursor:pointer}
#showproduct dl.pshow dt li img{filter:alpha(opacity=90);-moz-opacity:.9;-khtml-opacity:.9;opacity:.9}
#showproduct dl.pshow dt li.flex-active{border:2px solid #000;width:66px;height:66px;position:relative;overflow:hidden}
#showproduct dl.pshow dt li.flex-active img{position:relative;left:-2px;top:-2px}
#showproduct dl.pshow dd{float:left;width:100%}
#showproduct dl.pshow dd .met_box{padding:0 20px}
#showproduct dl.pshow dd .met_box h1{font-size:24px;padding:20px 5px;border-bottom:1px solid #ddd}
#showproduct dl.pshow dd .met_box ul li{list-style:none;color:#818181;padding:8px 5px 8px 90px;border-bottom:1px solid #ddd;position:relative}
#showproduct dl.pshow dd .met_box ul li span{position:absolute;left:0;top:0;padding:8px 5px;width:80px;word-wrap:break-word}
#showproduct dl.pshow dd .met_box .desc{padding:10px;margin-top:20px;background:#f7f8fa;color:#666; font-size:14px; line-height:20px;}
#showproduct .met_nav{height:45px;line-height:45px;margin:30px 0;border:1px solid #ddd}
#showproduct .met_nav li{float:left;list-style:none;border-right:1px solid #ddd;cursor:pointer}
#showproduct .met_nav li a{display:block;padding:0 40px}
#showproduct .met_nav li.met_now,#showproduct .met_nav li.met_hover{background:#f7f8fa}
#showproduct .met_related{margin-top:30px;font-size:18px;font-weight:normal;border-bottom:1px solid #ddd;padding:10px 10px;color:#333}
#showproduct .met_related_list{list-style:none;visibility:hidden}
#showproduct .met_related_list li{float:left;text-align:center;margin-top:30px;overflow:hidden}
#showproduct .met_related_list li a{text-align:center;display:block;margin:0 auto;background:#fff;border:1px solid #ddd;font-size:0}
#showproduct .met_related_list li h2{text-align:left;font-size:14px;padding:10px 10px;font-weight:normal;border-top:1px solid #ddd}
#showproduct .met_related_list li img{transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
#showproduct .met_related_list li a:hover h2{color:#333}
#showproduct .met_related_list li a:hover img{filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
#showproduct .met_nav_contbox{padding:0 10px}
#downloadlist{padding:15px}
#downloadlist .metlist{margin-bottom:20px}
#downloadlist .metlist dt{border-bottom:1px solid #ddd;font-size:14px;font-weight:bold;padding:8px 5px 8px 0;background:url(../images/dt-9.gif) no-repeat 5px 11px}
#downloadlist .metlist dd{color:#999;padding:8px;background:#f7f8fa}
#downloadlist .metlist dd b{font-weight:normal}
#downloadlist .metlist dd div{float:right}
#downloadlist .metlist dd span{padding-right:20px}
#downloadlist .metlist dd a{color:#1c57c4}
#downloadlist .metlist dd a.down{color:#fa1a1a}
#showdownload{padding:15px}
#showdownload h1.title{font-size:24px;padding:15px 5px;border-bottom:1px solid #ddd;margin-bottom:30px}
#showdownload .paralist{background:#8c989f;padding:5px 10px;color:#fff;visibility:hidden}
#showdownload .paralist li{list-style:none;padding:8px 5px 8px 90px;min-height:20px;position:relative;border-bottom:1px solid #ddd}
#showdownload .paralist li:last-child{border-bottom:0}
#showdownload .paralist li a{color:#fff}
#showdownload .paralist li span{position:absolute;left:0;top:0;width:80px;padding:8px 5px;word-wrap:break-word}
#showdownload .met_editor{padding:0 10px}
#showdownload .ctitle{margin:30px 0 10px;padding:0 10px;font-size:16px;font-weight:normal;height:40px;line-height:40px;border-bottom:1px solid #ddd}
#showdownload .downloadbox{margin-top:30px}
#showdownload .downloadbox a{display:inline-block;background:#23b7e5;height:35px;line-height:35px;padding:0 35px;color:#fff;border-radius:2px}
#showdownload .downloadbox a:hover{background:#38c4f0}
#showdownload .downloadbox a.active{background:#1ba4cf}
#imglist{ background:#fff;}
#imglist ul.list_1{list-style:none;visibility:hidden}
#imglist ul.list_1 li{float:left;text-align:center;margin-top:30px;overflow:hidden}
#imglist ul.list_1 li a{text-align:center;display:block;margin:0 auto;background:#fff;border:1px solid #ddd;font-size:0}
#imglist ul.list_1 li h2{text-align:left;font-size:14px;padding:10px 10px;font-weight:normal;border-top:1px solid #ddd}
#imglist ul a img{transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
#imglist ul a:hover h2{color:#333}
#imglist ul a:hover img{filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
#imglist ul.list_2{list-style:none;visibility:hidden}
#imglist ul.list_2 li{padding:20px 10px;border-bottom:1px solid #ddd}
#imglist ul.list_2 dt{float:left;position:relative}
#imglist ul.list_2 dd{float:left;width:100%}
#imglist ul.list_2 dd h2{padding:5px 10px;font-size:15px}
#imglist ul.list_2 dd p{padding:5px 10px;color:#818181}
#showimg{ background:#fff; padding:10px;}
#showimg h1.met_title{font-size:24px;padding:15px 5px;border-bottom:1px solid #ddd;margin-bottom:30px}
#showimg .met_slide_box{text-align:center;background:#000;margin:0 auto;overflow:hidden;position:relative}
#showimg .met_slide_list ul{display:none;}
#showimg ul.exposureThumbs{border-right:0;padding:0;margin:0;list-style-type:none;height:79px; width:790px; margin:0px auto;padding:10px}
#showimg ul.exposureThumbs li{background:#111;margin:0 10px 0 0;padding:0;text-align:center;display:none;float:left}
#showimg ul.exposureThumbs li img{cursor:pointer}
#showimg ul.exposureThumbs li.last{margin:0}
#showimg .exposureWrapper{position:absolute;top:0;left:0}
#showimg .exposureWrapper img{cursor:pointer;position:absolute;top:0;left:0}
#showimg .exposureLoaded{background-image:none}
#showimg ul.exposureThumbs li{width:150px;height:79px}
#showimg .exposureSlideshowControls a{font-size:11px;color:#bba;text-decoration:none;outline:0;padding:2px 6px;display:inline}
#showimg .exposureSlideshowControls a:active,.exposureSlideshowControls a:hover{background-color:#999;color:#444}
#showimg .met_slide_box .left,.met_slide_box .right{position:absolute;width:50%;cursor:pointer}
#showimg .met_slide_box .left a,.met_slide_box .right a{display:block;width:100%;height:100%}
#showimg .imgparalist{background:#8c989f;padding:5px 10px;color:#fff;visibility:hidden;margin-top:30px;visibility:hidden}
#showimg .imgparalist li{list-style:none;padding:8px 5px 8px 90px;min-height:20px;position:relative;border-bottom:1px solid #ddd}
#showimg .imgparalist li:last-child{border-bottom:0}
#showimg .imgparalist li a{color:#fff}
#showimg .imgparalist li span{position:absolute;left:0;top:0;width:80px;padding:8px 5px;overflow:hidden;word-wrap:break-word}
#joblist{padding:15px}
#joblist dl{padding:10px 5px 10px;margin-top:30px;border:1px solid #ddd}
#joblist dt{padding:0 10px;font-size:16px;font-weight:bold}
#joblist dd .dtail{padding:5px 10px 0;border-top:1px solid #ddd}
#joblist dd .dtail span{margin-right:15px}
#joblist dd .dtail a{color:#1c57c4}
#joblist dd .editor{padding:10px}
#joblist dd .mis{padding:5px 10px;border-bottom:1px solid #ddd;font-size:12px}
#joblist dd .mis span{margin-right:15px;color:#999}
#showjob h1.title{font-size:24px;padding:15px 5px;border-bottom:1px solid #ddd;margin-bottom:30px}
#showjob .ctitle{margin:30px 0 10px;padding:0 10px;font-size:16px;font-weight:normal;height:40px;line-height:40px;border-bottom:1px solid #ddd}
#showjob .met_editor{padding:0 10px}
#cvlist{padding:15px}
#showjob .paralist{background:#8c989f;padding:5px 10px;color:#fff;visibility:hidden;margin-top:30px;visibility:hidden}
#showjob .paralist li{list-style:none;padding:8px 5px 8px 90px;min-height:20px;position:relative;border-bottom:1px solid #ddd}
#showjob .paralist li:last-child{border-bottom:0}
#showjob .paralist li a{color:#fff}
#showjob .paralist li span{position:absolute;left:0;top:0;width:80px;padding:8px 5px;overflow:hidden;word-wrap:break-word}
#showjob .info_cv{margin-top:30px;margin-left:10px}
#showjob .info_cv a{display:inline-block;background:#23b7e5;height:35px;line-height:35px;padding:0 35px;color:#fff;border-radius:2px}
#showjob .info_cv a:hover{background:#38c4f0}
#showjob .info_cv a.active{background:#1ba4cf}
#messagelist{padding:15px}
#messagelist .metlist{margin-top:30px;border:1px solid #ddd;padding:5px}
#messagelist .metlist dt{padding:5px}
#messagelist .metlist dt span.name{color:#2c7199}
#messagelist .metlist dt span.time{padding-left:5px;color:#aaa;font-size:12px}
#messagelist .metlist dt span.tt{float:right;padding-right:5px;color:#aaa}
#messagelist .metlist dd.info span.tt{display:none;clear:both}
#messagelist .metlist dd.info span.text{display:block;line-height:1.5;padding:0 5px 10px;border-bottom:1px solid #ddd}
#messagelist .metlist dd.reinfo span.tt{display:block;padding:10px 5px 0;color:#2c7199}
#messagelist .metlist dd.reinfo span.text{display:block;line-height:1.5;padding:5px 5px 10px}
#messagelist .v52fmbx{margin:30px 0 0}
#linklist{padding:15px 15px 25px}
#linklist .ctitle{margin:10px 0 10px;padding:5px 10px;border-bottom:1px solid #ddd}
#linklist .inside{padding:15px 0 0}
#linklist .metlist .img li{list-style:none;display:inline;padding-right:5px}
#linklist .metlist .img img{width:88px;height:31px}
#linklist .metlist .txt li{list-style:none;float:left;width:88px;height:20px;line-height:20px;margin-right:5px;overflow:hidden}
#linksubmit{padding:15px}
#linksubmit table{margin:0 auto}
#memberbox{padding:15px}
ul.searchnavlist{list-style:none;padding:0 20px;margin:0}
ul.searchnavlist li{padding:5px 0}
ul.searchnavlist .advsearch_searchword input{width:90%;height:28px;line-height:28px\9;padding:2px 5px;border:1px solid #dcdfe0;background-color:#fff;color:#333;outline:0;border-radius:2px}
ul.searchnavlist .searchgo{display:block;background:#23b7e5;border:0 none;height:34px;line-height:26px;padding:0 35px;color:#fff;cursor:pointer;border-radius:2px;font-family:'Microsoft YaHei',Tahoma,Verdana,'Simsun'}
ul.searchnavlist .searchgo:hover{background:#38c4f0}
ul.searchnavlist .searchgo:active{background:#1ba4cf}
#searchlist{padding:15px 0}
#searchlist li{padding-left:10px;margin-bottom:6px;line-height:1.5}
#searchlist ul{list-style:none;padding:0;margin:0}
#searchlist ul li{padding:3px 5px;margin-bottom:10px}
#searchlist ul li img{display:none}
#searchlist .search_title{display:block;padding:2px 0}
#searchlist .search_title a{font-size:16px;color:#12C;text-decoration:underline}
#searchlist .search_title em{color:#c00;text-decoration:underline;font-style:normal}
#searchlist .search_detail{display:block}
#searchlist .search_detail a{text-decoration:underline;color:#12C}
#searchlist .search_content em{color:#c00;font-style:normal}
#searchlist .search_updatetime{display:block;margin-top:5px;color:green}
#searchlist a:hover{text-decoration:underline}
#sitemaplist dl{margin-top:30px;padding:20px;border:1px solid #ddd}
#sitemaplist dt h2{font-size:18px;font-weight:normal;padding:10px 0;border-bottom:1px solid #ddd}
#sitemaplist dt h2 i{font-size:22px;margin-left:10px;font-weight:normal;color:#888;position:relative;top:2px}
#sitemaplist dd ul{float:left;width:25%;list-style:none;margin-top:20px}
#sitemaplist dd li{margin-top:5px}
#sitemaplist dd li h4 a{font-weight:normal;color:#666}
.v52fmbx_hr{border-top:1px solid #ddd;margin:0;padding:0 5px 0 15px;font-weight:bold;font-size:16px;background:#ddd;height:60px;line-height:60px;}
:-ms-input-placeholder{color:#999}
.met-focus{border:1px solid #23b7e5!important}
.v52fmbx{border:1px solid #ddd;border-top:0;overflow:hidden;text-align:left}
.v52fmbx dl:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.v52fmbx dl{width:100%;zoom:1;background:#fff}
.v52fmbx dl{border-top:1px solid #ddd;margin:0;display:-webkit-box;display:-moz-box;display:box;display:-ms-flexbox;position:relative;padding:5px 0}
.v52fmbx dl dt{padding:15px 15px 10px 15px;width:105px;text-align:left;font-weight:normal;overflow:hidden;line-height:1.2}
.v52fmbx dl dd{-moz-box-flex:1.0;-webkit-box-flex:1.0;box-flex:1.0;-ms-flex:1;padding:2px 0 0 15px;margin:10px 0}
.v52fmbx dl dd label input{position:relative;top:1px;margin-right:3px}
.v52fmbx dl dd .fbox{margin:0 10px 0 0}
.v52fmbx dl dd .tips{color:#aaa}
.v52fmbx dl dd .tips:hover{color:#f00}
.v52fmbx dl dd.labelinline label{display:inline}
.v52fmbx dl dt.addimgdt{padding:10px 5px 10px}
.v52fmbx dl dt.addimgdt p{height:30px;line-height:30px;margin-bottom:8px}
.v52fmbx dl.noborder{border-bottom:0}
.formerror{margin-top:6px;height:20px;line-height:20px}
.formerror .fa-times{color:#fff;border-radius:3px;padding:1px 2px;font-size:16px;margin-right:5px;background:red}
.formerror .fa-check{color:#fff;border-radius:3px;padding:2px;font-size:14px;margin-right:5px;background:#10aa00}
.formerrorbox{border:2px solid #f00!important}
.v52fmbx dl dd.ftype_description{color:#fff;padding:8px;margin:0 5px;background:#6c6fbf}
.ftype_input .fbox{float:left}
.ftype_input .tips{float:left;padding-top:5px}
.ftype_input .fbox input{width:350px;height:28px;line-height:28px\9;padding:2px 5px;border:1px solid #dcdfe0;background-color:#fff;color:#333;outline:0;border-radius:2px}
.placeholder-ie{position:relative}
.placeholder-ie label{position:absolute;left:8px;top:7px;cursor:text;color:#999}
.ftype_textarea .tips{display:block}
.ftype_textarea textarea{width:350px;line-height:1.5;height:100px;padding:7px 5px;border:1px solid #dcdfe0;background-color:#fff;color:#333;outline:0}
.ftype_select .tips,.ftype_select-linkage .tips{display:block;margin-top:5px}
select{line-height:31px;height:31px;vertical-align:middle;background-color:#fff;outline:0;border:1px solid #ccc;padding:4px;color:#656565}
.ftype_radio .fbox label{font-weight:normal;height:28px;line-height:28px;margin:0;display:block}
.ftype_radio .fbox input[type='radio']{border-radius:100%;bottom:3px;height:15px;position:relative;vertical-align:middle;width:15px;margin:0;position:relative;top:-1px;margin-right:6px}
.ftype_radio .formerror{margin-top:0}
.ftype_checkbox .fbox input[type='checkbox']{border-radius:100%;bottom:3px;height:15px;position:relative;vertical-align:middle;width:15px;margin:0}
.ftype_checkbox .fbox label{font-weight:normal;height:28px;line-height:28px;margin:0;display:block}
.ftype_checkbox .fbox input{position:relative;top:-1px;margin-right:6px!important}
.ftype_checkbox .formerror{margin-top:0}
.ftype_transverse .fbox label{display:inline;margin-right:15px}
.submit{display:block;background:#23b7e5;border:0 none;height:34px;line-height:26px;padding:0 35px;color:#fff;cursor:pointer;border-radius:2px;font-family:'Microsoft YaHei',Tahoma,Verdana,'Simsun'}
.submit:hover{background:#38c4f0}
.submit.active{background:#1ba4cf}
.v52fmbx dl dd.ftype_code input{width:80px;margin-right:10px}
.v52fmbx dl dd.ftype_code img{height:30px;position:relative;bottom:2px}